{
  "name": "chatbot",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/quentin.luback/nodejstry.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/quentin.luback/nodejstry/issues"
  },
  "homepage": "https://gitlab.com/quentin.luback/nodejstry#readme",
  "dependencies": {
    "express": "^4.16.4",
    "mongodb": "^3.1.13",
    "nodemon": "^1.18.10"
  }
}
